<ART ID="00688" PID="2204" JID="133" BPAGE="515" EPAGE="534" PII="S0129167X1100688X" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2011">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>ON THE STABILITY OF SYZYGY BUNDLES</MTI>
<RTI>Stability of Syzygy Bundles</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>IUSTIN</FNM>
<SNM>COAND&#x0102;</SNM>
<X-REF REFID="S0129167X1100688XAF001"></X-REF>
</AUT>
<AFF ID="S0129167X1100688XAF001">Institute of Mathematics of the Romanian Academy, P. O. Box 1-764, RO-014700 Bucharest, <CNY>Romania</CNY></AFF>
</A-GRP>
<HIST>
<RE>30 September 2009</RE>
</HIST>
<ABST>
<P>We are concerned with the problem of the stability of the syzygy bundles associated to base-point-free vector spaces of forms of the same degree <F>d</F> on the projective space of dimension <F>n</F>. We deduce directly, from M. Green's vanishing theorem for Koszul cohomology, that any such bundle is stable if its rank is sufficiently high. With a similar argument, we prove the semistability of a certain syzygy bundle on a general complete intersection of hypersurfaces of degree <F>d</F> in the projective space. This answers a question of H. Flenner [<IT>Comment. Math. Helv.</IT> <B>59</B> (1984) 635&#x2013;650]. We then give an elementary proof of H. Brenner's criterion of stability for monomial syzygy bundles, avoiding the use of Klyachko's results on toric vector bundles. We finally prove the existence of stable syzygy bundles defined by monomials of the same degree <F>d</F>, of any possible rank, for <F>n</F> at least 3. This extends the similar result proved, for <F>n = 2</F>, by L. Costa, P. Macias Marques and R. M. Miro-Roig [<IT>J. Pure Appl. Algebra</IT> <B>214</B> (2010) 1241&#x2013;1262]. The extension to the case <F>n</F> at least 3 has been also, independently, obtained by P. Macias Marques in his thesis [arXiv:0909.4646/math.AG (2009)].</P>
</ABST>
<KWDG>
<KWD>Stable vector bundle</KWD>
<KWD>projective space</KWD>
<KWD>syzygy bundle</KWD>
</KWDG>
<KWDG CLASS="AMSC">
<KWD>14J60</KWD>
<KWD>13F20</KWD>
<KWD>13D02</KWD>
</KWDG>
</FRONT>
</ART>
